.main-card {
  /* width: 35%; */
  /* height:200px; */
}
.main-div {
  margin-top: 150px;
  /* margin: 0 auto; */
}

.example-section {
  display: flex;
  align-content: center;
  align-items: center;
  height: 60px;
}

.example-margin {
  margin: 0 10px;
}

.form-navbar {
  height: 80px;
  background-color: #ffffff;
  background-image: linear-gradient(to bottom , #aaaaaac4 , white 34% );
}
.form-header {
  height: 45px; 
  background-color: #0769ab;
  background-image: url(../assets/img/top-bg.png);
  background-position: 10% center;
  background-size: auto 100%;
  background-repeat: no-repeat;
  font-family: 'Helvetica-CondensedLight';
  text-transform: uppercase;
  letter-spacing: 3px;
  font-size: 11px;
  line-height: 24px;
}

.submit-button {
  background-color: #0769ab; 
  color: white; 
  font-family: 'Helvetica-CondensedLight'; 
  letter-spacing: 2px;
}

.loading {
  position: absolute;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.15);
  z-index: 1;
  display: flex;
  align-items: center;
  justify-content: center;
}